
/* Old Article's Styles */

.artbody p {font-family: Arial, Tahoma, Verdana; font-size: 13px; color: #444; padding: 0; margin: 1em 0;}
.artbody p.intro1 {border-top: 1px solid #d00; border-bottom: 1px solid #d00; padding: 8px 0 10px 0; margin-top: 0; font-style: italic;}
.artbody div.inset1 {margin: 16px 0; padding: 10px; background: #eee; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.artbody div.inset1 h3 {font-family: Arial, Tahoma; font-size: 14px; font-weight: bold; color: #111; padding: 0; margin: 12px 0 12px 0;}
.artbody p.table_link {background: #fff url(/i/table.gif) no-repeat 6px 7px; padding: 4px 8px 5px 23px; border: 1px solid #ccc; border-right: none; border-bottom: none; float: right; width: 200px; font-size: 11px; margin: 0 0 0 10px;}
.artbody p.ar {text-align: right;}
.artbody p.small {font-size: 12px;}
.artbody h2 {font-family: Arial, Tahoma; font-size: 16px; font-weight: bold; color: #000; padding: 0; margin: 2em 0 0.5em 0;}
.artbody h2.style1 {font-family: Arial, Tahoma; font-size: 22px; font-weight: normal; color: #900; padding: 0; margin: 30px 0 20px 0; border-bottom: 1px solid #333;}
.artbody h3 {font-family: Arial; Tahoma; font-size: 14px; font-weight: bold; color: #000; padding: 0; margin: 2em 0 0.5em 0;}
.artbody ul {margin: 16px 0 16px 30px; padding: 0;}
.artbody ul li {margin: 0; padding: 0; color: #136;}

.artbody td {font-family: Arial, Tahoma, Verdana; font-size: 12px; color: #000;}

.artbody table.ko1 {border-top: 1px solid #ddd; border-right: 1px solid #888; border-bottom: 1px solid #888; border-left: 1px solid #ddd; margin: 16px 0;}
.artbody table.ko1 th, .artbody table.ko1 td {padding: 4px 6px; border-top: 1px solid #888; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; border-left: 1px solid #888;}
.artbody table.ko1 th {background: #a13; font-family: Arial, Tahoma; font-size: 13px; font-weight: bold; color: #fff; text-align: left; border: none !important;}
.artbody table.ko1 th.blue {background: #348;}
.artbody table.ko1 td {background: #eef; text-align: center;}
.artbody table.ko1 td.name {background: #ccd; font-weight: bold; text-align: left;}
.artbody table.ko1 td.title {background: #bbc; font-weight: bold; text-align: left;}
.artbody table.ko1 td.title2 {background: #fff; font-weight: bold; text-align: left;}
.artbody table.ko1 td.ac {text-align: center;}
.artbody table.ko1 td.illustration {background: #fff; vertical-align: top;}
.artbody table.ko1 td.verdict {background: #ddd; font-weight: bold; text-align: left;}
.artbody table.ko1 td.footnote {background: #fff; text-align: left; font-size: 11px;}

.artbody table.ko2 {float: right;}
.artbody table.ko2 td {padding: 0 0 5px 8px; font-size: 11px; color: #333;}
.artbody table.ko2 img {margin: 0; border: 1px solid #ddd;}

/* DPK */

.artbody img.ill_r {float: right; padding: 0; margin: 0 0 0 10px;}

.artbody div.spec1 {float: left; width: 210px; margin: 4px 15px 10px 0; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;}
.artbody div.spec1 h1 {margin: 0; padding: 2px 10px 3px 10px; border-top: 1px solid #ddd; font-family: Tahoma, Arial; font-size: 11px; color: #fff; background: #999;}
.artbody div.spec1 p {margin: 0; padding: 2px 10px 3px 10px; border-top: 1px solid #ddd; font-family: Tahoma, Arial; font-size: 11px; color: #666;}
.artbody div.spec1 p b {color: #333;}
.artbody div.spec1 img {margin-bottom: 10px; margin-top: 10px;}
.artbody div.spec1 p.z {padding-left: 18px; background: #f8f8f8 url(i/plus2.gif) no-repeat 5px 5px;}
.artbody div.spec1 p.p {padding-left: 18px; background: #f8f8f8 url(i/minus2.gif) no-repeat 5px 5px;}
.artbody div.spec1 p.v {padding-left: 18px; background: #f8f8f8 url(i/verdict2.gif) no-repeat 5px 5px;}

.artbody div.verdict {border: 1px solid #fc0; float: left; margin: 16px 0 32px 0; background: #DFDFFE; width: 100%;}
.artbody div.verdict p {margin: 0; padding: 2px 7px 3px 7px; font-family: Tahoma; font-size: 11px; color: #000; line-height: 1.2em;}
.artbody div.verdict p.v5s, .artbody div.verdict p.v4s, .artbody div.verdict p.v3s, .artbody div.verdict p.v2s, .artbody div.verdict p.v1s, .artbody div.verdict p.v0s {margin: 0; padding: 0; font-size: 1px; height: 16px; border-bottom: 1px solid #fc0; border-top: none;}
.artbody div.verdict p.v5s {background: #FFE57F url(/i/dv5s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v4s {background: #FFE57F url(/i/dv4s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v3s {background: #FFE57F url(/i/dv3s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v2s {background: #FFE57F url(/i/dv2s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v1s {background: #FFE57F url(/i/dv1s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v0s {background: #FFE57F url(/i/dv0s.gif) no-repeat 5px 3px;}
.artbody div.verdict p.v {background: #D3D3FE; font-weight: bold; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.artbody div.verdict p.z {width: 50%; padding-left: 17px; border-right: 1px solid #fff; float: left; background: transparent url(/i/plus1.gif) no-repeat 4px 5px;}
.artbody div.verdict p.p {width: 40%; padding-left: 17px; border-left: 1px solid #fff; margin-left: -1px; float: left; background: transparent url(/i/minus1.gif) no-repeat 4px 5px;}

.artbody table.dpk1 {margin: 0 0 16px 0; border: 1px solid #665; width: 100%;}
.artbody table.dpk1 th, .artbody table.dpk1 td {padding: 3px 7px; border-top: 1px solid #fff; border-left: 1px solid #fff; font-family: Tahoma, Arial, Verdana; font-size: 11px; color: #000; text-align: center; background: #eed;}
.artbody table.dpk1 th {text-align: left; font-size: 18px; font-weight: normal; font-family: Verdana;}
.artbody table.dpk1 caption {text-align: left; font-size: 11px; font-weight: bold; font-family: Verdana; padding: 0 0 4px 0; background: transparent; margin: 0;}
.artbody table.dpk1 tr.title td {background: #665; color: #fff; font-weight: normal; font-size: 10px !important; padding: 3px 5px;}
.artbody table.dpk1 tr.title2 td {background: #fff; color: #000; text-align: left; font-style: italic;}
.artbody table.dpk1 td.footnote {background: #f8f8f0; font-size: 10px; text-align: left; border-bottom: 1px solid #fff;}
.artbody table.dpk1 td.name {background: #ddddc8; text-align: left; font-weight: bold;}




